Bug 91814 - checkin should be 2 words
checkin should be 2 words
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
US=17777
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-28 11:36 EDT by Tammy Fox
Modified: 2008-10-16 14:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2003-05-28 11:36:53 EDT
On update_confirm.pxt, "System last checkin" and "Expected checkin time" should
be "Last check in time" and "Expected check in time" ("check in" is 2 words).

Otherwise, if you read them with an extremely Southern draw to your voice, they
are extremely funny. ;-)
Comment 1 Jesus M. Rodriguez 2005-09-30 17:47:31 EDT
This is a trivial fix and should just be done.
Comment 2 Jesus M. Rodriguez 2005-09-30 17:49:56 EDT
Closing it has been fixed.
Comment 3 Jesus M. Rodriguez 2005-09-30 17:53:04 EDT
Doesn't block rhn410, and looks like there are still remnants of "checkin" all
over the site.
Comment 4 Red Hat Bugzilla 2007-02-05 14:01:31 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 5 Amy Owens 2008-10-16 14:08:43 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.